%% Not indexed content --------------------------------------------------------
% Feel free to comment out and modify this section

\begin{abstract}
    \input{preface/abstract.tex}
\end{abstract}

% \begin{acknowledgments}
%     \input{preface/acknowledgements.tex}
% \end{acknowledgments}

%% Contents, figures and tables -----------------------------------------------

% Style the lists of contents, figures and tables
\hypersetup{linkcolor=black}  % Make TOC links black.
\hypertarget{contents}{}

\tableofcontents
\clearpage
\listoffigures
\clearpage
\listoftables